rematch - Bug #573
Feature # 457 (Open): [Admin] [Homepage] Test

[Admin] [Home] Hién thi sai tdng s6 ngudi dung trong thang va trong toan bo thai gian

11/30/2024 09:28 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:
1. Admin login
2. Tai man home ki€ém tra hién thj

0 Két qua hién tai:
2. Hién thj sai t6ng s& user trong thang va trong toan bé thai gian

0 Két qua mong mudn:
2. Hién thj dung s& user

-S& nguoi méi dang ky thang nay (created_at tir ngay dau thang ~ cugi thang nay va users.deleted_at null)

-T6ng s6 ngudi dung (users.deleted_at null)

History

#1 - 11/30/2024 09:28 AM - Nguyén Tra
- File 109.jpg added

#2 - 12/03/2024 09:05 AM - Quan Nguyén

- Status changed from Open to Implemented

#3 - 12/03/2024 09:59 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quéan Nguyén to Nguyén Tra

#4 - 12/04/2024 06:57 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.
